Just a quick heads up to announce the availability of optiRum 0.37.3 – this takes into account the new version of ggplot2 and is backwards compatible.

optiRum 0.37.3 now out
Tagged on:         

What do you think?